/// <reference types="./types.ts" />
import { PdfToolsCli } from "./cli/index.ts";
// import { log } from "util/logfile.ts";

// try {
const app = new PdfToolsCli();
app.run();
// } catch (e) {
//   // log(e);
// }
